body{
	

margin: auto;

	
}#contentshell,
#langwrapper{
	background-color:#A9C3E4;	

}

	

@font-face {
  font-family: Lalezar;
  src: url('Lalezar-Regular.ttf') format('truetype'),
  	url('Lalezar-Regular.woff') format('woff'),
  	url('Lalezar-Regular.woff2') format('woff2');
  font-weight: 700;
}

@font-face {
	font-family: Carlito;
	src: url('Carlito-Regular.ttf') format('truetype'),
		url('Carlito-Regular.woff') format('woff'),
		url('Carlito-Regular.woff2') format('woff2');
	font-weight: 400;
  }


 
  .btn-15 {
	background: #A9C3E4;	
	border: none;
	z-index: 1;
  }

  .btn-15:after {
	position: absolute;
	content: "";
	width: 0;
	height: 100%;
	top: 0;
	right: 0;
	z-index: -1;
	background-color: #005198;
	border-radius: 5px;
	box-shadow: inset 2px 2px 2px 0px rgba(255, 255, 255, .5),
	  7px 7px 20px 0px rgba(0, 0, 0, .1),
	  4px 4px 5px 0px rgba(0, 0, 0, .1);
	transition: all 0.3s ease;
  }

  .btn-15:hover {
	color: #fff;
  }

  .btn-15:hover:after {
	left: 0;
	width: 100%;
  }

  .btn-15:active {
	top: 2px;
  }  

  

  .copy-button {
	margin-left: 1rem;
	height: 35px;
	display: inline-block;
	justify-content: center;
	align-items: center;
	position: relative
  }

  .tip {
	background-color: #ff8000;
	padding: auto;
	line-height: 25px;
	position: absolute;
	border-radius: 4px;
	z-index: 100;
	color: #fff;
	font-size: 14px;
	animation-name: tip;
	animation-duration: .6s;
	animation-fill-mode: both;
	
  }

  .tip:before {
	content: "";
	background-color: #ff8000;
	height: 10px;
	width: 10px;
	display: block;
	position: absolute;
	transform: rotate(45deg);
	top: -4px;
	left: 17px
  }

  #copied_tip {
	animation-name: come_and_leave;
	animation-duration: 1s;
	animation-fill-mode: both;
	bottom: -35px;
	left: 2rem;
  }  
  .copy {
	display: flex;
	align-items: center;
	justify-content: start;
  }
  .copied {
	visibility: hidden;
	margin-top: var(--button-content-spacing-px);
  }  

#lang{
	font-weight: 900;
}
.navbar-brand{
	margin-left: -0.2rem;
	margin-top: -0.28rem;
	margin-bottom: 1.2rem;
	width:17.5rem;
}
	
fieldset {
	border: 1px solid; 
	border-color: #005da9;
	margin: 20px; 
  }

  legend {
	color: #fff;
	background-color: #005198;
	display:block;
	margin-top: -1.2rem;
	font-size: 1.1rem !important;
	padding: 2px;
  }




.img-responsive {
	object-fit: cover;
	object-position: bottom;
    height: auto;
	width: 100%;
	transition: all 0.3s ease-in-out;
}



#navbarNav{
	background-color:#E77919;
	border-radius:10px;	
	height: 9rem;
	width: 9rem;	
	margin-left:-12px;
	margin-right: -0.2rem;
	margin-top: -0.48rem;
	margin-bottom: 1rem;
	padding-top:2.1rem;
	padding-bottom:2.1rem;
	
	

	}



.navbar-nav{
    padding: 0;
    list-style: none;
	
}


#navbarNav li a{
	display:flex;
	cursor:pointer;
	transition: 0.5s;
	margin-bottom: 0.2rem;
	font-family:'Lalezar', cursive;
	line-height:1.3rem;
	text-transform:uppercase;
	text-align:center;
	background-repeat:no-repeat;
	padding:0;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	
	
}




/* navbardropdown-menu */
.dropdownMain:hover .linksMainMenu,
.dropdownMain .linksMainMenu:hover{
  display:block;
  margin-top: 2.3rem;
  position: absolute;
  top:110%;
  left:50%;
  transform :translate(-50%,-50%);
	  
}

.dropdown-item{
	
	font-size: 1rem;
	text-decoration: none !important;
	color:#005da9 !important;
	font-family: 'Carlito' !important;
	text-transform:none !important;
	font-weight: bold !important;
	padding-left:0.5rem !important;
	padding-right:0.5rem !important;
	
}


.dropdown-toggle::after {
    display:none;
}


.dropdown-item:focus, .dropdown-item:hover {
	background-color:#005da9;
	color: #fff !important;
	
 }

 .submenu9{
	margin-top: 30rem;
 }
 .dropdownItem_on{
	font-size: 1rem;
	text-decoration: none !important;
	font-family: 'Carlito' !important;
	text-transform:none !important;
	font-weight: bold !important;
	background-color:#005da9;
	color: #fff !important;
 }



   
   .navbar-nav :hover a{
	color:#005198;

   }

   .dropdown-toggle{
	color: #ffffff;
   }

.dropdown-toggle_active{

	color:#005198;
	fill:#005da9; 
	--p1:#ffffff; 

}

/* This is a language dropdown-menu */


li:hover .dropdown-menu {
    opacity: 1;
    top: 40px;  /* adjust this as per top nav padding top & bottom comes */
    visibility: visible;
	transition: 2s;

}
.dropdown-menu li a {
	color:#005da9;
	text-decoration: none;
	padding-left: 0.5rem;
	font-style: normal;

}

.dropdown-menu :hover a{

	color:#fff;
}

.dropdown-menu > li:focus, .dropdown-menu > li:hover {
	background-color:#005da9;
	
	
 }
 .langMenu{
	display: flex;
	justify-content: right;
	margin-right: 0.6rem;
	margin-bottom: -0.5rem;
	margin-top: 1rem;
    
	
}
#dropdownMenuButton{
	position: static;
	background-color: #005198;
	color:#fff;
	
	
}

.selectLang{
	margin-top:-2rem;
	margin-left: -2.5rem;

}


.switchLang:hover .selectLang,
.switchLang .selectLang:hover{
	display: block;
	position: absolute;
	
	background-color: #fff;
}

#contentBox{
	padding-left: 1.4rem;
	padding-right: 1.4rem;
	padding-top:0.2rem;
	
}


.dropdown-toggle{
	position: static;

}



.icon{
	fill:#ffffff; transition: 0.5s;
}
.icon:hover{
	fill:#005da9; transition: 0.5s;  
	--p1:#ffffff; transition: 0.5s;
}

.icon_on{
	fill:#005da9; 
	--p1:#ffffff; 
}



.nav-pills {
	margin-left:0.5rem;
	margin-right:0.5rem;
	display: flex;
}

.subNavLink{

	border-radius: 0.2rem;	
	font-family:'Lalezar', cursive;
	background-color:#fff;
	line-height: 2rem;
	margin-left: 0;
	
}


.subNavLink_on{

	border-radius: 0.2rem;	
	font-family:'Lalezar', cursive;
	background-color:#005da9;
	line-height: 2rem;
	margin-left: 0;
	
	
	}

.subNavLink_on a{
	text-decoration:none;
	color: #fff;
	text-align: center;
}
@keyframes bounce {
	0%   { transform: translateY(0); }
	5%  { transform: translateY(-5px); }
	100% { transform: translateY(0); }
  }

.subNavLink a{
text-decoration:none;
color:#005da9;
text-align: center;
}

.nav-pills li {
    padding: 2px !important; 
}

.subNavLink:hover{
background-color:#005da9;	
transition: 0.5s;
color: #fff;
transition: 0.5s;
animation: bounce 2s;

}


.subNavLink:hover a{
color: #fff;
transition: 0.5s;
}
	

#blockColSub{
	padding-left:1.4rem;
	margin-top: -1px;
	padding-right: 1.1rem;
}



#md12Sub{

}



#SubPage3RightCol{
	margin-right:1.9rem;
	
}

#SubPage3LeftCol{
	margin-left:1.2rem;
	margin-top: -5px;
}
#dropdownMenuButton::after {
    display:none;
}


.btn-primary{
	background-color: #005198 !important;
	border-color: #005198 !important;
}

.btn-secondary{
	background-color: #005198 !important;
	border-color: #005198 !important;
	color:#fff !important;
}

.footerTop{
	color: #005198;
		
}
	

.footerText{
	font-size: 0.9em;
	color: 	#585858;
	font-family: 'Carlito', sans-serif;
	text-decoration: none;
	
}

.footerText:hover{
	text-decoration: underline;
	color:#585858;
}

.companyNameContact{
	font-size: 0.9em;
	color: 	#585858;
	font-family: 'Carlito', sans-serif;

}


	
h1{
	color:#E77919;
	font-family:'Lalezar', cursive;
}

h2{
	color:#E77919;
	font-family:'Lalezar', cursive;
}

.row-flex {
	display: flex;
	flex-wrap: wrap;
  }

  .row-eq-height {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
  }
  
  #mapcontainer{margin:10px 10%;
	border:2px solid #d0d0d0;
	border-radius:5px;
	height:10%;
	overflow:hidden;
	background:#fff;
}



#c1 ul li a{
    color: #005198!important;
}
#c1 p a{
    color: #005198!important;
}

#IBANHelp a{
	color: #005198!important;
}

#c87 p a{
	color: #005198!important;
}

#c8 a{
	color: #005198;
}
#c8 p a{
	color: #005198!important;
}

#c42 a{
	color: #005198;
}

#c77 a{
	color: #005198;
}

#c25 a{
	color: #005198;
}
#c28 a{
	color: #005198;
}

#c30 a{
	color: #005198;
}



  .selectBanks {
	height: 2rem;
	border: 1px solid   #D0D0D0 !important;
	border-radius: 5px;
	font-weight: 100;
	font-size:1em;
	height: 2.5rem;
	background-color: #fff !important;
	outline-color : #A9C3E4 !important;
	-moz-box-shadow: 0 0 5px #A9C3E4;
	-webkit-box-shadow: 0 0 5px #A9C3E4;
	box-shadow: 0 0 5px #A9C3E4;
  }
  
  .selectCountry{
	height: 2rem;
	border: 1px solid   #D0D0D0 !important;
	border-radius: 5px;
	font-weight: 100;
	font-size:1em;
	height: 2.5rem;
	background-color: #fff !important;
	outline-color : #A9C3E4 !important;
	-moz-box-shadow: 0 0 5px #A9C3E4;
	-webkit-box-shadow: 0 0 5px #A9C3E4;
	box-shadow: 0 0 5px #A9C3E4;

  }

.alert-secondary{
  line-height:1px;
}

.ext_text{
  font-size: 1.1rem;
  text-decoration:bold;
  color: #696969; 
  font-family:'Lalezar', cursive;
  
}
#frForm1{
  width:7rem;
  margin-right:-2rem;
}
#frForm2{
  width:7rem;
}

#frForm3{
  width:8rem;
}

#frForm4{
  width:5rem;
}

.frForm{
  margin-right: -2rem;
  font-size: 0.7rem;
}
.frForm_1{
  margin-right: -1.05rem;
  font-size: 0.7rem;
}


.itForm{
  margin-right: -5.5rem;
}



  #InputBankCode{
	-moz-box-shadow: 0 0 5px #A9C3E4 !important;
	-webkit-box-shadow: 0 0 5px #A9C3E4 !important;
	box-shadow: 0 0 5px #A9C3E4 !important;
	outline-color : #A9C3E4 !important;

  }

  #InputAccountNumber{
	-moz-box-shadow: 0 0 5px #A9C3E4 !important;
	-webkit-box-shadow: 0 0 5px #A9C3E4 !important;
	box-shadow: 0 0 5px #A9C3E4 !important;
	outline-color : #A9C3E4 !important;

  }


.button {
  text-align: center;
  justify-content:center;
  padding: 5px 10px;
  border: none;
  outline: none;
  color: rgb(255, 255, 255);
  background: #D0D0D0;
  cursor: ointer;
  position: relative;
  z-index: 0;
  border-radius: 5px;
  user-select: none;
  -webkit--user-select: none;
  touch-action: manipulation;
  
  font-size: 18px;

 
}

.button:before {
  content: "hello";
  background: linear-gradient(
    45deg,
	#6472ed,
    #64d8ed,
    #A9C3E4,
    #6666ff,
    #f5a031,
    #f5c471,
    #f5e871,
    #9bf2c5,
    #b1f2e4,
    #97e2f0
    
  );
  position: absolute;
  top: -2px;
  left: -2px;
  background-size: 200%;
  z-index: -1;
  filter: blur(2px);
  -webkit-filter: blur(2px);
  width: calc(100% + 4px);
  height: calc(100% + 4px);
  animation: glowing 20s linear infinite;
  transition: opactiy 0.3s ease-in-out;
  border-radius: 5px;
}

@keyframes glowing {
  0% {
    background-position: 0 0;
  }
  50% {
    background-position: 400% 0;
  }
  100% {
    background-position: 0 0;
  }
}

.button:after {
  z-index: -1;
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background: #005198;
  left: 0;
  top: 0;
  border-radius: 5px;
}

.custom-input {
  width: 20%;
  padding: .375rem .75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: .375rem;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
  text-align: left;
  	-moz-box-shadow: 0 0 5px #A9C3E4 !important;
	-webkit-box-shadow: 0 0 5px #A9C3E4 !important;
	box-shadow: 0 0 5px #A9C3E4 !important;
	outline-color : #A9C3E4 !important;
}

.custom-input::placeholder {
  font-size: 12px; 
}

.highlightedText {
    font-size: 20px;
    font-weight: bold;
    
}



label{
	font-size: 1.2em;
	
}

  .form-control{
	width: 50%;
  }

.accordion-button:not(.collapsed) {
  color: var(--bs-accordion-active-color);
  background-color: #f8f9fa;
  box-shadow: inset 0 calc(-1 * var(--bs-accordion-border-width)) 0 var(--bs-accordion-border-color);
}



.ce-table {

  border-collapse: collapse;
  border-spacing: 0;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 14px;
  line-height: 1.42857143;
  color: #333;
  
}
.ce-table tr:hover {
  background-color:  #d3d6d8;
}


.ce-table tr td{

  padding: 8px;
  line-height: 1.42857143;
  vertical-align: top;
  border-top: 1px solid #ddd;
  border-collapse: collapse;
  border-spacing: 0;
  
  
}
.ce-table > thead > tr > th {
  vertical-align: bottom;
  border-bottom: 2px solid #ddd;
  padding: 8px;
  line-height: 1.42857143;
  text-align: left;

}

.accordion-button {
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
  padding: var(--bs-accordion-btn-padding-y) var(--bs-accordion-btn-padding-x);
  font-size: 1rem;
  color: var(--bs-accordion-btn-color);
  text-align: left;
  background-color: #f8f9fa;
  border: 0;
  border-radius: 0;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
  overflow-anchor: none;
  transition: var(--bs-accordion-transition);
}
.row > [class*='col-'] {
  display: flex;
  flex-direction: column;
}

.form-control-formular{
  background-color: ;
}

.anotherValidate {
  margin: 20px;
}


@media{
	.container {
	
		font-family: 'Carlito';		
		min-width: 500px;
		font-size: 0.9rem;
}

}



